.article__published {
    color: #fff;
    font-family: var(--font-lato);
    font-size: 15px;
}

.article__categories a {
    background-color: transparent;
    border: 1px solid #fff;
    font-size: 13px;

    &:hover {
        background-color: #fff;
    }
}

@media (width<768px) {
    .article__published {
        font-size: 10px;
    }

    .article__categories a {
        font-size: 10px;
    }
}